/*
Theme Name: Canvas Child
Version: 1.1
Description: Child theme for Canvas.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- *

	

/* REMOVE UNDERLINE ON LINKS */

a, a:link, a:visited {
  text-decoration: none !important; }
a:hover {
  text-decoration: none !important; }

.entry ul {
	margin: 0 0 15px 0;
  padding: 0 0 0 15px;
}
  
/* Hide black line on slider */
.slide-excerpt {
	padding: 0 !important;
}

#header {
  position: relative;
}
#logo {
  float: left;
}
#content {
	margin-top: 50px;
}

#main-nav {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	margin-right: 0 !important;
}

#main-nav li { 	
	flex-grow: 1;
}

#top {
 background-color: #aaaaaa !important;
}

#top .col-full {
	text-align: right;
/* 	display: flex; */
}

#top .col-full * {
	box-sizing: border-box;
/* 	border: 1px solid red; */
}

.pre-nav,
.post-nav,
#top-nav {
	display: inline-block;
	float: none;
	width: auto;
	vertical-align: top;
}



#top-nav {
/* 	float: none; */
	margin-right: 0 !important;
/* 	display: inline; */
}
#top-nav li {
	border-left: 1px solid #fff;	
}
.ie8 #top ul.nav li a {
	padding-top: 9px !important;
}
.pre-nav,
.post-nav {
/* 	float: none; */
/* 	margin-left: -5px; */
/* 	display: inline-block; */
} 
.pre-nav, .pre-nav a,
.post-nav, .post-nav a {
	color: #fff !important;	
}
.post-nav {
	margin-right: 30px;	
/* 	display: flex; */
}
.pre-nav {
	margin-right: 0px;
/* 	display: flex; */
	width: 300px;
}
.pre-nav .square,
.post-nav .square {
	padding: 8px 5px 0px 8px;
  font-size: 20px;
	border-left: 1px solid #fff;
	margin: 0 0 0 0px;	
/* 	display: inline-flex; */
}
.pre-nav .square:hover,
.post-nav .square:hover {
/* 	background-color: #646464; */
}
.post-nav .fa-facebook,
.post-nav .fa-youtube-play,
.post-nav .fa-linkedin,
.post-nav .fa-rss {
	width: 40px;
	text-align: center;
}
.pre-nav .fa-search {
	font-size: 16px;
	padding: 2px 2px 0px 0px;
}
.pre-nav .search-form {
	display: inline-block;
/*   margin-top: 0px; */
  margin-bottom: 0;
  font-size: 11px;
  border: none;	
  width: 0px;
  overflow: hidden;
  white-space: nowrap;
}
.pre-nav .search-form .search-field {
	width: 160px;
	border: none;
	border-radius: 0;
}
.gecko .pre-nav .search-form .search-field {
/* 	width: 150px;	 */
/* 	margin-top: 1px; */
}	
.square.search {
	padding-top: 6px;
/* 	padding-bottom: 3px; */
	padding-right: 7px;
	padding-left: 12px;
	overflow: hidden;
/* 	height: 24px; */
	display: inline-block;
	width: auto;
	text-align: left;
}
/*
.gecko .square.search {
	padding-top: 4px;
	padding-bottom: 3px;
}	
*/
.safari.iphone .square.search {
	padding-top: 5px;
/*
	padding-bottom: 2px;
	height: 26px;	
*/
}
.pre-nav .search-form .fa-arrow-right {
	font-size: 14px;
	margin-left: 5px;	
	cursor: pointer;
	display: inline-block;
}
.pre-nav .search-form .search-go {
	background-color: transparent !important;
	margin-top: 0px;
	margin-left: 2px;
	padding: 0;
	font-size: 13px;
	display: inline-block;
	margin-bottom: 0;
}
.pre-nav .search-form input[type='search'] {
	margin-top: 0px;
	margin-bottom: 0;
	border: 1px;
}
.gecko .pre-nav .search-form input[type='search'] {
	padding: 3.75px;
}
.sg-search-btn {
	float: right;
	margin-top: 2px;
	cursor: pointer;
}

.search-field::-webkit-input-placeholder {
   text-transform: uppercase;
}
.search-field:-moz-placeholder { /* Firefox 18- */
   text-transform: uppercase;
}
.search-field::-moz-placeholder {  /* Firefox 19+ */
   text-transform: uppercase;
}
.search-field:-ms-input-placeholder {  
   text-transform: uppercase;
}

body .woo-sc-box.info:before {
	display: none !important;
	content: "" !important;
}
body .woo-sc-box.info i {
	margin-right: 12px;
}
body .woo-sc-box.info strong {
	line-height: 220%;
/*   padding-left: 2px;	 */
}
body .woo-sc-box.info a {
	line-height: 200%;
}

body .wooslider-slider-business,
body .wooslider-theme-business {
	margin-bottom: -20px !important;
}

.page h1.title {
	margin-top: 50px !important;
}

#connect .social a.facebook:before,
#connect .social a.youtube:before,
#connect .social a.linkedin:before {
	background-color: #aaaaaa !important;
}

/*
.mm-social {
	display: inline !important;
	width: 20px !important;
	flex-grow: 0 !important;
	border: none !important;
	width: 40px;
	margin-left: 20px;
}
.mm-social span {
	background-color: #aaaaaa !important;
	color: #fff;
	border-radius: 50%;	
}
*/


.mm-social {
	padding-bottom: 0px !important;
}
.mm-social a {
	padding-bottom: 1px !important;
}
.ie8 .mm-social {
	display: none;
}
/*
body #navigation ul li.menu-item.mm-facebook a {
	color: #3b5998 !important;
}
body #navigation ul li.menu-item.mm-youtube a {
	color: #b31217 !important;
}
body #navigation ul li.menu-item.mm-linkedin a {
	color: #0077B5 !important;
}
*/

.menu-item-21 .sub-menu {
	min-width: 230px !important;
}

.menu-item-118 .sub-menu {
	min-width: 280px !important;
}

/* -- Client login area -- */
.client-login input[type='text'],
.client-login input[type='password'] {
	float: none;
	clear: both;
	width: 100%;
  max-width: 210px;	
}
.client-login .login-failed {
	margin: 20px 5px;
	color: red;
}
.client-logout-link {
	margin-top: 80px;
/* 	float: right; */
}
.single-sg_client .title.entry-title {
	margin-bottom: 10px;
}
.single-sg_client h2 {
	margin-top: 40px;
	margin-bottom: 10px;
}
.single-sg_client .files tr {
	border-bottom: 1px solid #fff;
}
.single-sg_client .files tr:nth-child(even) {
	background-color: #f6f6f6;
}
.single-sg_client .files tr:nth-child(odd) {
	background-color: #efefef;	
}
.single-sg_client .files td {
	padding: 5px 10px;
}
.single-sg_client .files td img {
	max-height: 25px;
}
.single-sg_client .files .icon .fa {
	font-size: 20px;
}
.single-sg_client .files .icon,
.single-sg_client .files .type {
	color: #646464;	
}

#black-studio-tinymce-2 {
	display: none; /* hide by default */
}
.blog #black-studio-tinymce-2,
.page-id-42 #black-studio-tinymce-2 {
	display: block; /* hide by default */
}
#black-studio-tinymce-2 .textwidget {
	background-color: #eeeeee;
	padding: 10px 40px 1px;

}
#black-studio-tinymce-2 .textwidget p {
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 140%;
}
#black-studio-tinymce-2 .textwidget a {
	color: inherit;
}

/* Mapify Pro */
.mpfy-tooltip *,
.mpfy-p-popup * {
	font-family: Helvetica, Arial, sans-serif !important;
}
.mpfy-p-entry p a {
	color: #0087c3 !important;
	text-decoration: none !important;
}

@media only screen and (min-width: 1024px) {
	.mm-social {
		display: none !important;
	}
	ul.nav li a {
		padding: 0.5em 0.6em 0.5em 0.8em;
	}
	
	#top ul.nav li a {
	  padding-top: 9px !important;
	  padding-bottom: 0em !important;
	  height: 36px;
	}	
	
/*
	body #top ul.nav > li:hover,
	body #top ul.nav li a:hover {
		background-color: #646464 !important;
	}
*/

	.pre-nav,
	.post-nav,
	#top-nav,
	#top-nav li,
	.square.search,
	.pre-nav .square,
	.post-nav .square {
		height: 36px;	
	}
	
/*
	.primary-nav-container {
		display: inline-flex;
	}
	#navigation .nav-home {
	  display: inline-flex !important;
	  position: static !important;
		background-color: #fff;
		color: #646464;
		width: 40px;		
	}	
	#navigation .nav-home:before {
		text-align: left;
		font-size: 20px;		
		padding: 0px 0px 0px 10px;		
	}
	.nav-home .fa-home {

	}
	#main-nav {
		display: inline-flex;
	}
*/
	
}

@media only screen and (max-width: 767px) {
	#nav-container #navigation ul#main-nav > li {
	  border-left: 1px solid #c9c9c9;
	  clear: both;
	  width: 100%;
	  float: none;
	  padding-bottom: 10px;
	}

	#navigation ul.nav > li {
	  border-right: none !important;
	}
	
	body #navigation ul.nav > li:hover,
	body #navigation ul.nav > li a:hover {
		background-color: transparent !important;
	}
	
}

@media only screen and (min-width: 1050px) {
	ul.nav ul {
		width: 220px !important;
	}
	ul.nav ul li a {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}	
}



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

 /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) 
 3RD TO LAST PART CHANGES DROP DOWN FONT SIZE*/
  
/*  ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    margin-right: 1em;
  }

  ul.nav li {
    position: relative;
    float: left;
    zoom: 1;
    list-style: none; 
   }

  ul.nav li a {
    display: block;
    padding-top: 1em !important;
    padding-bottom: 1em !important; }

  ul.nav li a:hover {
    text-decoration: none; }

  ul.nav li ul li a:hover {
    text-decoration: none; }

  ul.nav ul {
    width: 30em;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: -9999em;
    z-index: 9999;
    margin: 0;
    padding: 0.4em 0; }

  ul.nav ul li {
    float: none; }

  ul.nav ul li a {
    width: 100%;
    display: inline-block;
    padding: 0.4em 1em !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.9em;}

  ul.nav ul ul {
    left: 100%;
    top: 0; }

  ul.nav li:hover > ul {
    visibility: visible;
    left: 0; }

*/

}

.sct-header-contact {
  color: #014876;
  font-weight: 500;
  line-height: 23px;
}
@media screen and (min-width: 768px) {
  .sct-header-contact {
    position: absolute;
    right: 5px;
    bottom: 19px;  
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  #navigation ul {
    margin-bottom: 5px;
  }
  .sct-header-contact {
    margin-left: 37px;
    line-height: 28px;
  }
}

/* remove button rounded corners */
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	border-radius: 0;
}

/* Always hide mobile nav */
body .nav-toggle {
    display: none !important;
}

/* hide mobile button on desktop */
@media screen and (min-width: 900px) {
#responsive-menu-pro-button {
	display: none !important;	
}
}

/* hide desktop menu on mobile */
@media screen and (max-width: 899px) {
#nav-container {
	display: none !important;	
}
}